/**
 * Cron常用表达式模块
 * @date 2022-03
 * @author 何华东
 */
/**
 * Cron表达式
 */
export default class CronExpression {
    /**
     * 每{seconds}秒
     */
    static everySecondsOn(seconds: any): string;
    /**
     * 每{minutes}分钟
     */
    static everyMinutesOn(minutes: any): string;
    /**
     * 每{hours}小时
     */
    static everyHoursOn(hours: any): string;
    /**
     * 每天{clock}点
     */
    static everyClockOn(clock: any): string;
}
export { CronExpression };
